RUNCON(1)

NAVN
runcon - run command with specified security context

OVERSIKT
runcon KONTEKST KOMMANDO [argu]
runcon [ -c ] [-u BRUKER] [-r ROLLE] [-t TYPE] [-l REKKEV] KOMMANDO [argu]

BESKRIVELSE
Run COMMAND with completely-specified CONTEXT, or with current or transitioned security context modified by one or more of LEVEL, ROLE, TYPE, and USER.

If none of -c, -t, -u, -r, or -l, is specified, the first argument is used as the complete context. Any additional arguments after COMMAND are interpreted as arguments to the command.

Only carefully-chosen contexts are likely to run successfully.

Kjør et program i en annen SELinux-sikkerhetskontekst. Hvis hverken KONTEKST eller KOMMANDO er valgt, skrives gjeldende kontekst ut.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

KONTEKST
    Fullstendig sikkerhetskontekst.

-c, --compute
    Regn ut overgangskontekst for prosessen før endring.

-t, --type=TYPE
    Type (for samme rolle som forelder)

-u, --user=BRUKER
    Brukeridentitet.

-r, --role=ROLLE
    Rolle.

-l, --range=RVIDDE
    Nivå-rekkevidde.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

  Avslutningsstatus:

125 if the runcon command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

OPPHAVSMANN
Skrevet av Russell Coker.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2024 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/runcon>
eller lokalt: info '(coreutils) runcon invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.